body{font-size:87.5%;font-family:'Merriweather'}
h1,h2,h3,h4{font-family:'Quicksand'}
h1{font-size:2em;}
h2{font-size:2em;}
h3{font-size:1.6em;}
h4{font-size:1.4em;}
h5{font-size:1.2em;}
h6{font-size:1em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-size:1.4em;font-family:'Quicksand'}
#secondary-menu-bar .menu-wrapper,#menu-bar #block-system-user-menu{font-size:0.9em;font-family:'Merriweather'}
